/* Fic index styles for Fushigi Yuugi - Apocrypha @ noiresensus.com */

.title {
   font: bold 10pt arial, sans-serif;
   color: #A29693;
   text-align: center; }

/* For 'series' fic titles' */
.title2 {
   font: bold verdana, sans-serif;
   color: #A29693; }

.ffield {
   font-weight: bold;
   color: #989466; }

/* For Updated and Completed tag */
.ffield2 {
   color: #989466; }

.rating {
   color: #C92E32; }

.lemon {
   color: #DAA520; }

.lime {
   color: #32CD32; }

.citrus {
   color: #FF8000; }

.shounenai {
   color: #B1B1B1; }